body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } 
table { border-collapse:collapse; border-spacing: 0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-weight:normal; font-style:normal; } 
ol,ul { list-style: none; } 
caption,th { text-align: left; } 
h1,h2,h3,h4,h5,h6 { font-weight:normal; font-size: 100%; } 
q:before,q:after { content: ""; } 
fieldset,img,abbr,acronym { border: 0; } 
.fl { float: left; } 
.fr { float: right; } 
.c:before,.c:after { content:""; display:table; } 
.c:after { clear: both; } 
.c { zoom: 1; } 
body { font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1"; text-align: justify; margin: 0 auto !important; background:#000; } 
html,body { position: relative; box-sizing: border-box;height: 100vh;overflow: hidden;} 
a { text-decoration: none; overflow: hidden; transition: filter .3s,border .3s,color .3s; } 
/* a:hover { text-decoration: none;filter: brightness(1.2); }  */
*{
	-webkit-tap-highlight-color:rgba(255,255,255,0);
}
i {font-style: normal;}
:focus { outline: none; } 
.pr { position: relative; } 
.pa { position: absolute; } 
.hide { display: block; width: 0; height: 0; overflow: hidden; } 
.db { display: block; text-indent: -999em; } 
#afooter { text-align: center; line-height: .3rem; color: #fff; background-color: #000; padding: .2rem 0; } 
#afooter a { color: #fff;text-decoration: none; } 
/* input:active,input:focus,textarea:active,textarea:focus,select:active,select:focus{outline:none;} */
/* input样式初始化 */
input{-webkit-appearance: none; -moz-appearance: none; appearance: none;border: none;}
/* select样式初始化 */
select{-webkit-appearance: none; -moz-appearance: none; appearance: none;}
/* ie11下select的箭头 */
select::-ms-expand{display: none;}
.gray { -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray;pointer-events: none;} 

@font-face { font-family: 'font1'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/zst.TTF); } 
@font-face { font-family: 'font2'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/zsct.TTF); } 
@font-face { font-family: 'font3'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/fzlth.TTF); } 
@font-face { font-family: 'font4'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/fzltth.TTF); } 


 
.wrap{max-width: 38.40rem;margin: 0 auto;}


.wswiper{width: 100%; height: 100vh; margin: 0 auto; overflow: hidden;}
.swiper{width: 100%; height: 100%; position: relative;}

.swiper-slide {display: flex;justify-content: center;align-items: center;}
.page{width: 100%; height: 100%;}
.head{width: 38.4rem;height: 100vh;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/head.jpg) no-repeat;background-size: 100% auto;background-position: center;position: relative;}
.head_video {width: 38.4rem;height: 100vh;position: fixed;top: 0;right: 0;bottom: 0;left: 0;pointer-events: none;object-fit: cover;}
.head_logo {display: block;width: 4.26rem;height: 1.15rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/logo1.png) 0 0/100% no-repeat;position: absolute;left: 0.8rem;top: 5%;}
.head_btn1 {width: 7.71rem;height: 1.48rem;display: flex;align-items: center;justify-content: center;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn1.png) 0 0/100% no-repeat;position: absolute;left: 50%;bottom: 11%;transform: translateX(-50%);}
.head-btns{width: 10.99rem;display: flex;justify-content: space-between;align-items: center;position: absolute;left: 50%;bottom: 1.2rem;transform: translateX(-50%);}
.head_btn2{width: 3.26rem;height: 0.72rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/head-btn2.png) 0 0/100% no-repeat;font-family: font4;text-align: center;display: flex;justify-content: center; align-items: center; position: relative;overflow: inherit;}
.head_btn2.active{width: 3.26rem;height: 0.72rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/head-btn2on.png) 0 0/100% no-repeat;font-family: font4;text-align: center;}
.head_btn2 span{display: flex;justify-content: center;align-items: center; background: #828383;width: auto;height:0.22rem; font-size: 0.16rem; box-sizing: border-box;padding: 0.06rem 0.16rem 0.02rem;position: absolute;top: -0.06rem;left: -0.06rem;color: #25292f;}
.head_btn2 p{display:flex;justify-content: center;align-items: center;width: 3.26rem;height: 0.72rem;color: #838484;font-size: 0.26rem;box-sizing: border-box;padding-top: 0.04rem;}
.head_btn2.active span{background: #0ff796;}
.head_btn2.active p{color: #0ff796;}

.head_btn2:hover {
    background-image: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/head-btn2on.png);
}

.head_btn2:hover span {
    background-color: #0ff796;
}

.head_btn2:hover p {
    color: #0ff796;
}


/* .tips{width: 5.05rem;height: 0.19rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/cj/pop/pop3.pngtips.png) 0 0/100% no-repeat;position: absolute;left: 50%;bottom: 0.86rem;-webkit-animation:fadeInUp 2s .2s linear infinite;} */
.login_right{
  position: absolute;
  right: 0.7rem;
  top: 1.46rem;
  display: flex;
}

.login-box {
  font-family: "font1";
  font-size: 0.38rem;
  color: #fff;
  margin-right: 0.33rem;
}

.login-box a {
  color: #3bffea;
  position: relative;
}

.login-box .btn-login::before{
  content: "";
  display: block;
  position: absolute;
  bottom: -0.03rem;
  left: 0;
  width: 100%;
  height: 0.02rem;
  background-color: #3bffea;
}

.txt-nickname {
  max-width: 3rem;
  /* 设置最大宽度 */
  /* 文本溢出省略号 */
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  vertical-align: bottom;
}
.address{
  font-family: "font1";
  font-size: 0.38rem;
  color: #3bffea;
  text-decoration: underline;
  /* border-left: #3bffea solid 0.1rem; */
}
.address::before{
  content: "";
  display: block;
  position: absolute;
  bottom: 0.1rem;
  left: 2.55rem;
  width: 2px;
  height: 0.4rem;
  background-color: #797f83;
}

.tips{width: 9.89rem;height: 0.36rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tips.png) 0 0/100% no-repeat;position: absolute;left: 50%;bottom: 5%;transform: translateX(-50%);}

.menu_bigbox {pointer-events: none;width: 38.40rem;height: 20rem;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);z-index: 99;}
.menu{pointer-events: none;width: 6.55rem;height: 13.15rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sidetab.png) 0 0/100% no-repeat;box-sizing: border-box;
position: absolute;right: 0;top:46%;transform: translateY(-50%);z-index: 99;}
.menu.on {display: none !important;}
.menu_box {height: 12.13rem;pointer-events: auto;position: absolute;top: 1rem;right: 0.7rem;}

.slidetab{width: 4rem;height: 1.3rem;margin-bottom: 0.5rem;position: relative;overflow: visible;pointer-events: auto;}
.menu_box .slidetab:nth-of-type(3),.menu_box .slidetab:nth-of-type(4),.menu_box .slidetab:nth-of-type(5) {margin-bottom: 0.5rem;}

.menu_box .slidetab:nth-of-type(6) {margin-bottom: 0.46rem;}

.slidetab .menu-title{display: block;width: 7.53rem;height: 2.43rem;position: absolute;right: -0.7rem;top: -0.95rem;transition: all 0.2s ease;}
.slidetab.on .menu-title{right: -0.7rem;top: -0.98rem;}

.menu .menu_btn1 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab1.png) 0 0/100% no-repeat;position: absolute;top: -0.98rem;}
.menu .menu_btn1.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab1on.png) 0 0/100% no-repeat;}
.menu .menu_btn2 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab2.png) 0 0/100% no-repeat;}
.menu .menu_btn2.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab2on.png) 0 0/100% no-repeat;}
.menu .menu_btn3 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab3.png) 0 0/100% no-repeat;position: absolute;top: -1.05rem;}
.menu .menu_btn3.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab3on.png) 0 0/100% no-repeat;}
.menu .menu_btn4 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab4.png) 0 0/100% no-repeat;position: absolute;top: -1.1rem;}
.menu .menu_btn4.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab4on.png) 0 0/100% no-repeat;}
.menu .menu_btn5 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab5.png) 0 0/100% no-repeat;position: absolute;top: -1.2rem;}
.menu .menu_btn5.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab5on.png) 0 0/100% no-repeat;}
.menu .menu_btn6 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab6.png) 0 0/100% no-repeat;position: absolute;top: -1.1rem;}
.menu .menu_btn6.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab6on.png) 0 0/100% no-repeat;}
.menu .menu_btn7 .menu-title{pointer-events: none;margin-bottom: 0.06rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab7.png) 0 0/100% no-repeat;}
.menu .menu_btn7.on .menu-title{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tab7on.png) 0 0/100% no-repeat;}


/* .menu_btn2 {pointer-events: auto;display: block;width: 2.00rem;height: 0.27rem;font-size: 0;position: absolute;left: 60.5%;bottom: 0;transform: translateX(-50%);} */

.tit {margin: 0 auto;height: 3.16rem;position: relative;}
.tit1 {width: 25.44rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tit1.png) 0 0/100% no-repeat;margin-left: 5.5rem;}
.tit2 {width: 25.45rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tit2.png) 0 0/100% no-repeat;margin-left: 5.6rem;}
.tit3 {width: 25.45rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tit3.png) 0 0/100% no-repeat;margin-left: 5.6rem;}
.tit4 {width: 25.49rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tit4.png) 0 0/100% no-repeat;margin-top: 0.4rem;margin-left: 5.6rem;}
.tit5 {width: 25.45rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tit5.png) 0 0/100% no-repeat;z-index: 2;margin-left: 5.5rem;}
.tit6 {width: 25.48rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/tit6.png) 0 0/100% no-repeat;margin-top: 0.5rem;margin-left: 5.6rem;}
/* .tit7 {margin-top: 0.1rem;width: 6.44rem;height: 1.31rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/cj/pop/pop3.pngtit7_1.png) 0 0/100% no-repeat;} */
/* .tit8 {margin-top: 0.2rem;width: 4.72rem;height: 1.04rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/cj/pop/pop3.pngtit8.png) 0 0/100% no-repeat;} */
.tit_text{font-size: 0.36rem;font-family: 'font1';color: #a7d0eb;}
.tit_link{font-family: 'font1';font-size: 0.36rem;color: #32ffe9;}

.page1{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/bg1.jpg) no-repeat;background-size: cover;background-position: 50% 54%;}
.page2{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/bg2.jpg) no-repeat;background-size: cover;background-position: 50% 54%;}
.page3{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/bg3.jpg) no-repeat;background-size: cover;background-position: 50% 54%;}
.page4{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/bg4.jpg) no-repeat;background-size: cover;background-position: 50% 54%;}
.page5{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/bg5.jpg) no-repeat;background-size: cover;background-position: 50% 54%;}
.page6{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/bg6.jpg) no-repeat;background-size: cover;background-position: 50% 54%;}

.page_box {width: 38.4rem;height: 18.6rem;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.page1 .page_box {background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page2-img.png) no-repeat;background-size: 21.01rem 5.63rem;background-position: 46% 29%;}
.page1_textbox {width: 12.00rem;text-align: right;position: absolute;top: 23%;left: 50%;transform: translate(-2%,-50%);}
.page1_textbox p {font-size: 0.45rem;color: #ffffff;font-family: 'font2';}
.page1_btn1 {font-size: 0.37rem;color: #2eefda;font-family: 'font2';text-decoration: underline;}

.page1_bottom {width: 24.25rem;height: 6.44rem;position: absolute;left: 49%;bottom: 2.2rem;transform: translateX(-50%);}
.page1_inpbox {width: 11.1rem;height: 0.86rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page2-input.png) 0 0/100% no-repeat;display: flex;align-items: center;justify-content: flex-start;padding-left: 0.1rem;box-sizing: border-box;}
.page1_inpbox input {color: #9ecbdc;font-size: 0.3rem;font-family: 'font1';
  width: 8.14rem;height: 0.86rem;background:transparent;border: none;outline: none;}
.page1_inpbox input::placeholder {color: #9ecbdc;font-size: 0.3rem;font-family: 'font1';}
.page1_btn2 {width: 2.98rem;height: 0.86rem;line-height: 0.86rem;text-align: center;font-family: 'font3';font-size: 0.37rem;color: #1b0906;}

.page1_yqbox {margin-top: 0.28rem;width: 24.25rem; display: flex;justify-content: space-between;}
.page1_yq {width: 7.98rem;height: 5.15rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page2-bg.png) 0 0/100% no-repeat;position: relative;}
.page1_yq p {font-family: 'font4';font-size: 0.48rem;color: #fff;margin-left: 0.36rem;margin-top: 0.13rem;}
.page1_yq p span {font-family: 'font2';font-size: 0.48rem;color: #fff;}
.page1_yq p i {font-family: 'font1';font-size: 0.34rem;color: #fff;}
.page1_yq img {width: 7.98rem;height: 4.31rem;}

.dj-box img{display: none;}
.dj-box .show1{display: block;}
.dj-box.on .show2{display: block;}
.dj-box.on .show1{display: none;}

.prop_show{width: 1.93rem;height: 2.7rem;position: absolute;top: 0.84rem;left: 0;}
.prop_show:hover{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page2-dj2show.png) no-repeat;background-size: 100% 100%;width: 7.83rem;height: 2.57rem;position: absolute;top: 0rem;z-index: 999;}
.page1_btn3 {display: flex;align-items: center;justify-content: center;color: #fff0eb;font-family: 'font2';font-size: 0.48rem;width: 5.08rem;height: 1.09rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn3.png) 0 0/100% no-repeat;}
.page1 .tips {bottom: 1.2rem;}
.page1-btns{width: 24.25rem; display: flex;justify-content: space-around;position: absolute;bottom: 8%;}


/* .page2 .page_box {background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/cj/pop/pop3.pngpage3_img1.png) no-repeat;background-size: 16.28rem 7.39rem;background-position: -0.2% 39%;} */
/* .page2_cont{width: 24.02rem;position: relative;display: flex;margin: 0.2rem auto 0;position: relative;left: 70.5%;transform: translateX(-50%);} */
/* .page2_left{width: 4.92rem;} */
.page .tit_text{position: relative;left: 50%;top: -0.2rem;transform: translateX(-31.8%);}

.page2_tit{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page3-left.png) 0 0/100% no-repeat;width: 2.25rem;height: 0.67rem;margin-bottom: 0.22rem;}
/* .page2_pic{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/computer.png) 0 0/100% no-repeat;width: 7.91rem;height: 5.31rem;
  padding: 0.11rem 0.74rem 1.9rem 0.38rem;
  box-sizing: border-box;} */
/* .page2_pic img { display: block;width: 100%;height: 100%;object-fit: cover;transition: opacity 0.3s ease;} */
.page2 .tips {bottom: 0.3rem;}
.cj-record{font-size: 0.36rem;color: #2eefda;font-family: 'font1';text-decoration: underline;position: absolute;top: 20%;left: 73%;transform: translate(50%, -50%);}
.item-swiper1 {
  width: 24.02rem;
  position: relative;
  display: flex;
  margin: 0.3rem auto 0;
  position: relative;
    /* left: 70.5%; */
  /* left: 31%;
  transform: translateX(-50%); */
  
}
/*mySwiper1*/
.mySwiper1 {
  width: 100%;
  /* height: 7.61rem; */
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
}
.mySwiper1 .swiper-wrapper{
  width: 100%;
}


.mySwiper1 .swiper-slide {
  /* width: 4.51rem !important;
  height: 4.66rem !important; */
  /* opacity: 4; */
  /* border: 2px solid #adadad; */
}
.mySwiper1 .swiper-slide .page2-swbg{
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sw-swbg.png) no-repeat;
  background-size: 100% 100%;
  width: 4.51rem;
  height: 4.66rem;
  position: relative;
}
.mySwiper1 .swiper-slide .sw-txt{
  width: 100%;
  font-family: 'font1';
  font-size: 0.36rem;
  color: #daf0ed;
  text-align: center;
  position: absolute;
  bottom: 0.06rem;
}
.mySwiper1 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .mySwiper1 .active .page2-swbg{ 
   background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sw-swbg-active.png) no-repeat; 
   background-size: 100% 100%; 
   width: 4.51rem; 
   height: 4.66rem; 
 }  */
 .mySwiper1 .swiper-slide-active .page2-swbg{ 
   background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sw-swbg-active.png) no-repeat; 
   background-size: 100% 100%; 
   width: 4.51rem; 
   height: 4.66rem; 
 } 

 /* .mySwiper1 .active .sw-txt{ 
   color: #000; 
 } */
.mySwiper1 .swiper-slide-active .sw-txt{ 
   color: #000; 
}

/* swiper2 mySwiper2*/
.mySwiper2 .swiper-slide {
  background-size: cover;
  background-position: center;
}
.item-swiper2 {
  width: 14rem;
  position: relative;
  top: 0.6rem;
  left: -1%;
  margin: 0 auto;
  
}

.mySwiper2 .swiper-wrapper {
    align-items: center;
}
.mySwiper2 {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
  position: relative;
  overflow: hidden;
  padding: 0.2rem;
}
.mySwiper2  .swiper-slide .page2-swbg2{
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sw-swbg2.png) no-repeat;
  background-size: 100% 100%;
  width: 1.37rem;
  height: 1.39rem;
  transition: transform .25s ease, background .25s ease;
  transform-origin: center center;
}
.item-swiper2 .arrow-next::after {
  content: "";
  width: 0.38rem;
  height: 0.6rem;
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/swiperr.png) no-repeat;
  background-size: 100% 100%;
}
.swiper-button-lock {
    display: block !important;
}
.item-swiper2 .arrow-next {
  top: 0;
  bottom: 0;
  right: -1.2rem;
  margin: auto 0;
}
.item-swiper2 .arrow-prev:after {
  content: "";
  width: 0.38rem;
  height: 0.6rem;
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/swiperl.png) no-repeat;
  background-size: 100% 100%;
}
.item-swiper2 .arrow-prev {
  top: 0;
  bottom: 0;
  left: -0.9rem;
  margin: auto 0;
}
.mySwiper2 .swiper-slide {
  /* width: 1.37rem !important;
  height: 1.39rem !important; */
  opacity: 4;
  display: flex;
  align-items: center;
  justify-content: center;
  /* border: 2px solid #adadad; */
}

.mySwiper2 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mySwiper2 .swiper-slide .img-dc {
  width: 100%;
  height: 100%;
  background-color: rgba(26, 27, 31, 0.6);
  position: absolute;
   display: block;
}
.page2-txt{
  width: 100%;
  height: 0.36rem;
  background-color: rgba(26, 27, 31, 0.8);
  color: #c0c0c0;
  font-family: font1;
  font-size: 0.24rem;
  text-align: center;
  position: absolute;
  bottom: 0;
}
/* 活动状态时隐藏 */
.mySwiper2 .swiper-slide.active .img-dc {
  display: none;
}
/* .mySwiper2 .swiper-slide-active {
  width: 1.37rem !important;
  height: 1.39rem !important;
} */

.mySwiper2 .swiper-slide.active {
  z-index: 2;
}

/* .mySwiper2 .swiper-slide.active .page2-swbg2{
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sw-swbg-active2.png) no-repeat;
  background-size: 100% 100%;
  width: 1.83rem;
  height: 1.84rem;
  width: 1.37rem;
  height: 1.39rem;
  transform: scale(1.18);
} */
.mySwiper2 .swiper-slide.swiper-slide-active .page2-swbg2{
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/sw-swbg-active2.png) no-repeat;
  background-size: 100% 100%;
  width: 1.83rem;
  height: 1.84rem;
  width: 1.37rem;
  height: 1.39rem;
  transform: scale(1.18);
}
/* .mySwiper2 .swiper-slide-thumb-active .page3-txt{
   color: #1fba76;
} */
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .6 !important;
    cursor: auto;
    pointer-events: none;
}
.page2_btncq{
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 16.89rem;
  height: 2.51rem;
  margin: 0.7rem auto 0.6rem;
  position: relative;
}
.page2_btncq .page2_btn1{
  display: block;
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn-cj.png) no-repeat;
  background-size: 100% 100%;
  width: 6.43rem;
  height: 1.38rem;
  font-family: 'font2';
  color: #fff;
  font-size: 0.54rem;
  line-height: 1.38rem;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.page2_btncq .cj-number{font-family: 'font1';font-size: 0.32rem;color: #c7d5e9;position: absolute;bottom: -0.2rem;left: 50%;transform: translateX(-50%);}
.daily_task{width: 24.07rem;height: 2.2rem;border-top: 2px solid #345067;padding-top: 0.4rem;box-sizing: border-box;display: flex;flex-wrap: wrap;justify-content: space-between;margin: 0 auto;}
.daily_task li{width: 11.58rem;height: 0.6rem;display: flex;font-family: 'font1';justify-content: space-between;align-items: center;}
.daily_task li p{font-size: 0.31rem;color: #c7d5e9;}
.daily_task .li-right{width: 6.19rem;font-size: 0.3rem;display: flex;justify-content: space-between;}
.daily_task .li-right .cjcs{color: #ff8c47;position: relative;top: 0.06rem;}
.daily_task .li_btn,.cjtip-text .li_btn{display: block;width:1.97rem;height:0.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/li-btn.png) no-repeat;background-size: 100% 100%;line-height: 0.64rem;text-align: center;color: #fff;font-family: 'font2';font-size: 0.3rem;}

.mjtask-lock .mj-mc{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/txtbg-mc.png) no-repeat;background-size: 100% 100%;width: 24.99rem;height: 1.6rem;margin: 0 auto;}
.mjtask-lock .cjtip-text{display: none;}
.mjtask-lock.on .mj-mc{display: none;}
.mjtask-lock.on .cjtip-text{display: block;}
.mjtask-lock.on .cjtip-text{width: 24.81rem;height:1.41rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page2-txtbg.png) no-repeat;background-size: 100% 100%;margin: 0 auto;display: flex;justify-content: space-between; padding: 0.03rem 1.54rem 0 0.99rem;;box-sizing: border-box;}
.mjtask-lock.on .cjtip-text p{font-size: 0.32rem; font-family: 'font1';color: #fff;}
.mjtask-lock.on .cjtip-text .mj-box {width: 4.4rem;display: flex;justify-content: space-between;position: relative;left: 14%;}
.mjtask-lock.on .cjtip-text .cjcs1{font-size: 0.32rem; font-family: 'font1';color: #fff;position: relative;top: 21%;}
.mjtask-lock.on .cjtip-text p span{font-size: 0.4rem; }
.mjtask-lock.on .cjtip-text .li_btn{margin-top: 0.25rem;}

.page3 .page3_cont{display: flex;width: 25.66rem;margin: 0.56rem 0 0 7rem;;}
.page3_cont .role{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/role.png) 0 0/100% no-repeat;width: 10.68rem;height: 17.6rem;position: relative;top: -2.1rem;left: -3%;}
.page3_cont .page3_item{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/page1-bg.png) 0 0/100% no-repeat;width: 15.75rem;height: 7.54rem;}
.page3_item .wp_show{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/weapon.png) 0 0/100% no-repeat;width: 12.71rem;height: 3.64rem;margin-top: 1.34rem;margin-left: 1.36rem;margin-bottom: 0.72rem;}
.page3_dj{width: 12.88rem;height: 3.64rem;display: flex;justify-content: space-between;margin: 0 auto;}
.page3_dj li{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/dj-bg.png) 0 0/100% no-repeat;width: 3.95rem;height: 3.64rem;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.page3_prop{width: 3.95rem;height: 3.03rem;}
.page3_prop img{width: auto;height: 3.03rem;}
.prop_name{font-family: 'font1';color: #def3ff;font-size: 0.36rem;text-align: center;}
.page3_btnbox{
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn-bg1.png) no-repeat;
  background-size: 100% 100%;
  width: 17.44rem;
  height: 2.59rem;
  margin: 0.4rem auto 0;
  position: relative;
  left: -6%;
}
.page3_btnbox .page3_btn1{
  display: block;
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn-lq.png) no-repeat;
  background-size: 100% 100%;
  width: 6.64rem;
  height: 1.43rem;
  font-family: 'font2';
  color: #fff;
  font-size: 0.56rem;
  line-height: 1.43rem;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.page3 .tips {bottom: 0.9rem;}

.page4_cont{width: 24.10rem; margin-top: 0.3rem;margin-left: 7.2rem;display: flex;}
.lock_box{display: flex;flex-direction: column; margin-right: 0.56rem;position: relative;}
.lock_box .lock_img{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/left-cont.png) 0 0 / 100% no-repeat;width: 11.18rem;height: 9.77rem;}
.lock_box .lock_button{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/lock-button.png) 0 0 / 100% no-repeat;width: 11.55rem;height: 2.57rem;position: relative;top: -0.9rem;}
.lock_button1{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/lock-button-on.png) 0 0 / 100% no-repeat;width: 11.18rem;height: 1.14rem;line-height: 1.14rem; font-family: 'font4';font-size: 0.67rem;color: #fff;text-align: center;margin-top: 0.1rem;}
.lock_button1{display: none;}
.lock_box.on .lock_img{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/left-conton.png) 0 0 / 100% no-repeat;width: 11.18rem;height: 9.78rem;} 
.lock_box.on .lock_button{display: none;}
.lock_box.on .lock_button1{display: block;}

/* .lock_box.on{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/left-conton.png) 0 0 / 100% no-repeat;width: 11.55rem;height: 11.05rem;display: flex;flex-direction: column; margin-right: 0.56rem;} */
/* .lock_box .left-mark{width: 11.55rem;height: 9.94rem;object-fit: cover;} */
.lock_box p{font-family: 'font2';font-size: 0.57rem;color: #fff;margin: 0.18rem 0 0 1.25rem;}
.lock_button{display: block; width: 11.18rem;height: 11.4rem;position: absolute;bottom: 0;}

.welfare_task{width: 11.98rem;height: 10.99rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
.welfare_task li{width: 5.74rem;height: 5.23rem;display: flex;flex-direction: column;justify-content: space-between;margin-bottom: 0.52rem;}
.welfare_task .welfare_prop{background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/welfare-bg.png) 0 0/100% no-repeat;width: 5.74rem;height: 3.99rem;position: relative;}
.welfare_prop p{font-family: 'font2';font-size: 0.32rem;color: #000;position: relative;top: 0.08rem;left: 0.15rem;}
.welfare_prop img{width: 5.74rem;height: 3.38rem;object-fit: cover;}
.welfare_task .btn-wel{width: 5.73rem;height: 1.09rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/btn-lq1.png) 0 0/100% no-repeat;font-family: 'font2';font-size: 0.42rem;color: #fff;text-align: center;line-height: 1.09rem;}
.page4 .tips {bottom: 0.9rem;}

.switch-bg{
  width: 38.4rem;
  height: 18.56rem;
  position: absolute;
  bottom: 0.3rem;
  z-index: -2;
}
.switch-bg img{
  width: auto;
  height: 18.14rem;
  object-fit: cover;
}
/* sw-left-box*/
.sw-left-box .swiper-slide{
  background-size: cover;
  background-position: center;
}
/* sw-page5-box */
.page5-swiper {
  width: 17.42rem;
  position: relative;
  top: 10.2rem;
  left: 0rem;
  margin: 0 auto;
}
.sw-page5-box{
  width: 15.1rem;
  height: 2.1rem;
  /* height: auto; */
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
}
.page5-swiper .page5-swiper-next::after {
  content: "";
  width: 0.38rem;
  height: 0.6rem;
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/swiperr.png) no-repeat;
  background-size: 100% 100%;
}
.page5-swiper .page5-swiper-next{
  position: absolute;
  top: 0;
  bottom: 0rem;
  right: 0rem;
  margin: auto 0;
}
.page5-swiper .page5-swiper-prev:after{
  content: "";
  width: 0.38rem;
  height: 0.6rem;
  background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/swiperl.png) no-repeat;
  background-size: 100% 100%;
}
.page5-swiper .page5-swiper-prev {
  position: absolute;
  top: 0;
  bottom: 0rem;
  left: 0rem;
  margin: auto 0;
}
.sw-page5-box .swiper-slide {
  width: 3.61rem !important;
  height: 2.1rem !important;
  opacity: 4;
  /* border: 2px solid #adadad; */
}
.sw-page5-box .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sw-page5-box  .swiper-slide .img-dc {
  width: 100%;
  height: 100%;
  background-color: rgba(26, 27, 31, 0.5);
  position: absolute;
  display: block;
}
/* 活动状态时隐藏 */
/* .sw-page5-box  .swiper-slide-thumb-active .img-dc,
.sw-page5-box  .swiper-slide-active .img-dc {
  display: none;
} */

.sw-page5-box  .swiper-slide.active .img-dc {
  display: none;
}
.page5 .tips {bottom: 0.9rem;}

.page6_box {margin-top: 0.34rem;margin-left: -0.3rem;}
/* 折叠面板 */
.rule-box{border-top: none;margin: 0rem auto 0;width: 24.03rem;height: auto;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/rule-bg.png) 0 0 / 100% no-repeat;box-sizing: border-box;}
.rule-box .rule_title1 {width: 24.01rem;height:1.33rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/rule-titlebg.png) 0 0 / 100% no-repeat;cursor: pointer;position: relative;overflow: hidden;}
.rule-box .rule_title1 {margin-bottom: 0.05rem;width: 24.01rem;height: 1.33rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/rule-titlebg.png) 0 0 / 100% no-repeat;cursor: pointer;position: relative;overflow: hidden;display: flex;
    align-items: center;box-sizing: border-box;padding-left: 0.46rem;}
.rule-box .rule_title1 span {color: #979797;font-size: 0.62rem;font-family: 'font2';margin-right: 0.4rem;}
.rule-box .rule_title1 p {color: #e2e2e2;font-size: 0.62rem;font-family: 'font2';}

.rule-box .rule_title1.on {width: 24.01rem;height: 1.33rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/rule-titlebg-on.png) 0 0 / 100% no-repeat;}
.rule-box .rule_title1.on  span {color: #d56c1f;font-size: 0.62rem;font-family: 'font2';}
.rule-box .rule_title1.on  p {color: #e2e2e2;font-size: 0.62rem;font-family: 'font2';}

.rule-box .rule_text1 {width: 100%;height: auto;box-sizing: border-box;padding: 0.4rem 1.9rem 0.5rem 0.6rem;}
.rule-box .rule_text2 {
  /* height: auto; */
  height: 6.8rem;
  overflow-y: scroll;
}
.rule_text2::-webkit-scrollbar-track-piece {
  background-color: #59595b;
  width: 0.1rem;
}
.rule_text2::-webkit-scrollbar {
  width: 0.1rem;
}
.rule_text2::-webkit-scrollbar-thumb {
  background-color: #979a9f;
  border-radius: 1.5rem;
}
.rule-box .rule_text1 p {display: flex;align-items: center;color: #d6ddea;font-size: 0.38rem;font-family: 'font1';margin-bottom: 0.1rem;}
.page4_icon {display: block;width: 0.15rem;height: 0.15rem;background: #70e8d8;margin-right: 0.16rem;}
.rule-box .rule_text1 p span{color: #70e8d8;}

.rule-box .rule_text1 p a {color: #70e8d8;text-decoration: underline;display: block;}
.rule-box .rule_text1 .gl_tab{width: 10rem;}
.rule-box .rule_text1 .gl_tab tr{width: 100%;}
.rule-box .rule_text1 .gl_tab tr td{color: #d6ddea;font-size: 0.32rem;font-family: 'fzlth';border: 0.01rem solid #d6ddea;padding: 0.1rem;text-align: center;}
.rule-box .rule_text1 .gl_tab .thead td{background-color: #d6ddea;color: #000;}
.rule-box .rule_text1 .gl_tab .thead td:nth-of-type(1){border-right: 0.01rem solid #000;}
.rule-box .rule_text1 .gl_list{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.rule-box .rule_text1 .gl_tab2{width: 8rem;margin-bottom: 0.4rem;}
/* .rule-box .rule_text1 .gl_tab1,.rule-box .rule_text1 .gl_box{display: none;} */
.rule-box .rule_text1 .gl_tab1{display: none;}


/* .pop {display: none;position: relative;transform: scale(.6);transform-origin: 50% 40%;} */
.pop {display: none;position: relative;}
.dialog {display: none;position: relative;}
.pop .pop_close {width: 0.74rem;height: 0.77rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/close.png) no-repeat;background-size: 100% 100%;display: block;position: absolute;right: 0.2rem;top: 0.4rem;}
.dialog .dia_close {width: 0.74rem;height: 0.77rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/close.png) no-repeat;background-size: 100% 100%;display: block;position: absolute;right: 0.2rem;top: 0.4rem;}

.pop1 {width: 17.79rem;height: 9.53rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop1.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;position: relative;}
/* .pop1_text1 {font-size: 0.72rem;color: #0a0a0a;font-family: 'font1';margin-left: 0.42rem;} */
.pop1_box {width: 15.46rem;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.pop1_text2 {font-size: 0.56rem;color: #fff;text-align: center;font-family: 'font1';}

.pop1_btnbox {width: auto;display: flex;justify-content: space-between;position: absolute;left: 50%;top: 80%;transform: translate(-50%, -50%);}
.pop1_btn {display: block;width: 5.37rem;height: 1.33rem;line-height: 1.33rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/btn1.png) no-repeat;background-size: 100% 100%;text-align: center;font-size: 0.49rem;color: #fff;font-family: 'font2';}

.pop2{width: 17.79rem;height: 11.43rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop2.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;position: relative;padding-top: 3.65rem;}
.pop2 .pop_imgbox{width: 6.9rem;height: 4.66rem;margin: 0 auto;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/daoju_img.png) no-repeat;background-size: 100% 100%;}
.pop_imgbox img {width: auto;height: 3.99rem;display: block;margin: 0 auto;}
.pop2 .pop2_text1 {font-size: 0.3rem;color: #fff;text-align: center;font-family: 'font1';}
.pop2 .pop2_btn{display: block; width: 5.37rem;height:1.33rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/btn1.png) no-repeat;background-size: 100% 100%;font-family: 'font4';color: #fff;font-size: 0.49rem; line-height: 1.33rem;text-align: center;margin: 0.74rem auto 0;}

.pop3 {width: 17.79rem; height: 11.43rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop3.png) no-repeat;background-size: 100% 100%;}
.pop3 .pop1_btnbox {top: 77%;}
.pop3 .pop1_box {width: 13.5rem;top: 46%;}
.pop3_list .pop3_text1 {position: relative;color: #fff;margin-right: 0.1rem;font-size: 0.4rem;}
.pop3_xxbox,.pop3_xxbox2 {display: flex;}
.pop3_listbox {width: 13.5rem;display: flex;justify-content: space-between;margin-bottom: 0.65rem;}
.pop3_xxbox input[type="text"]{width:4.22rem;height: .59rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop3-input.png) no-repeat;background-size: 100% 100%;border: none;font-size: .36rem;color: #fff;text-indent: 1em;}
.pop3_xxbox2 input[type="text"]{width: 4.22rem;height: .59rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop3-input.png) no-repeat;background-size: 100% 100%;border: none;font-size: .36rem;color: #fff;text-indent: 1em;}
.milo-form-contariner {width: 11.72rem;display: flex;justify-content: space-between;}
/* .pop3_listbox select {background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/input_jt.png) no-repeat right 0.1rem center, url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop3-input1.png) no-repeat;background-size: 0.25rem 0.13rem, 100% 100%;width: 3.73rem;height: 0.6rem;border: none;font-size: .36rem;color: #fff;text-indent: 0.2rem;position: relative;padding-right: 0.4rem;} */
.pop3_listbox .address-item {background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop3-input1.png) no-repeat;background-size: 100% 100%;width: 3.73rem;height: 0.6rem;border: none;font-size: .36rem;color: #fff;text-indent: 0.2rem;position: relative;}
.pop3_listbox textarea {background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop3-input2.png) no-repeat;background-size: 100% 100%;width: 11.67rem;height: 2.07rem;resize: none;box-sizing: border-box;padding: .2rem;font-size: .36rem;color: #fff;border: none;}

.pop3_text2 {width: 12.44rem; position: absolute;left: 50%;top: 90%;transform: translate(-50%, -50%);color: #fff;font-family: 'font1';font-size: 0.4rem;text-align: center;}
.pop3_text2 a {color: #8bb9ff;}


/* .pop1_btn.on {background: #f2f2f2;color: #2d2d2d;} */


  /* @-webkit-keyframes fadeInUp{
    0%{
    -webkit-transform:translate(-50%,-0.1rem)}
    50%{
        -webkit-transform:translate(-50%,0)}
    100%{
    -webkit-transform:translate(-50%,-0.1rem)}
    } */

.pop6{width: 17.79rem;height: 12.73rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop6.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;position: relative;padding-top: 2.24rem;}
.pop_input_box{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.dialog1-txt{font-family: font1;font-size: 0.4rem;text-align: center;color: #fff;}
.pop6-prop{width: 9.1rem;display: flex;justify-content: space-between;margin: 0.5rem auto 0.4rem;}
.pop6-prop >li{width: 4.17rem;height: 2.81rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/icon-bg.png) no-repeat;background-size: 100% 100%;display: flex;flex-direction: column;justify-content: center;position: relative;}
.pop6 .pic{width: 4.17rem;height: 2.32rem;}
.pic img{width: auto;height: 2.32rem;}
.pic-name{font-family: font1;font-size: 0.34rem;color: #def3ff;text-align: center;}
.pop6-prop1{width: 13.97rem;margin: 0 auto;}
.pop6-btns{width: 11.82rem; display: flex;justify-content: space-between;margin: 0.32rem auto 0.17rem;}
.pop6_btn1{width: 5.37rem;height: 1.33rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/btn1.png) no-repeat;background-size: 100% 100%;font-family: 'font4';color: #fff;font-size: 0.49rem; line-height:1.33rem;text-align: center;}
.dialog-txt1{font-family: 'font1';font-size: 0.4rem;color: #cac9c9;text-align: center;}
.top{position: absolute;top: -0.02rem;}
.lz{width: 100%;line-height: 0.4rem;position: absolute;left: 50%;top: 84%;transform: translate(-50%, -50%);}

.pop4{width: 17.79rem;height: 11.43rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop4.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;position: relative;padding-top: 3.2rem;}
.tabbox{width: 14.15rem;height: 7.66rem;margin: 0 auto;overflow: hidden;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/record-bg.png) no-repeat;background-size: 100% 100%;}
.tabbox table{width: 14.15rem;table-layout: fixed;border-collapse: collapse;}
.tabbox table thead{width: 100%;height: 0.6rem;display: table; }
.tabbox table thead tr{width: 7.04rem;}
.tabbox table thead th{font-size: 0.34rem;color: #000306;font-family: 'fzlt';text-align: center;width: 25%;height: 0.6rem;box-sizing: border-box;}
.tabbox table tbody{display: block;width: 14.15rem;height: 7.06rem; max-height: 7.06rem;overflow-y: auto;overflow-x: hidden;}
.tabbox table tbody tr{display: table; width:14.15rem; height: 0.76rem;table-layout: fixed; }
.tabbox table tbody tr td{width: 25%;height: 0.76rem;line-height: 0.55rem;font-size: 0.34rem;color: #fff;font-family: 'font1';text-align: center;box-sizing: border-box;overflow: hidden;white-space: nowrap;}

.tabbox table tbody tr td:nth-of-type(1){
    color: #e5e5e5;
    width: 50%;
}

.tabbox table thead tr th:nth-of-type(1){
    width: 50%;
}

.tabbox table thead tr th:nth-of-type(2),
.tabbox table tbody tr td:nth-of-type(2) {
    width: 50%; 
}

.tabbox table tbody::-webkit-scrollbar {
    width: 0;
}

.tabbox table tbody tr {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.tabbox table tbody tr:last-child {
    border-bottom: none;
}

.pop5{width: 17.79rem;height: 11.43rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/pop5.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;position: relative;padding-top: 3.2rem;}
.pop5 .tabbox{width: 14.15rem;height: 6.76rem;margin: 0 auto;overflow: hidden;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/record-bg1.png) no-repeat;background-size: 100% 100%;}
.tabbox .txt_link{
  font-family: 'font1';
  color: #57aced;
  text-decoration: underline;
}
.pop5 .tabbox table tbody {
    height: 6.14rem;
    max-height: 6.14rem;
}
.pop5 .tabbox table tbody tr td:nth-of-type(1){
    color: #e5e5e5;
    width: 26%;
}

.pop5 .tabbox table thead tr th:nth-of-type(1){
    width: 26%;
}

.pop5 .tabbox table thead tr th:nth-of-type(2),
.pop5 .tabbox table tbody tr td:nth-of-type(2) {
    width: 27%; 
}
.pop5 .tabbox table thead tr th:nth-of-type(3),
.pop5 .tabbox table tbody tr td:nth-of-type(3) {
    width: 24%; 
}
.pop_pagi{width: 6.92rem;height: 0.54rem;display: flex;font-size: 0.35rem;color: #fff;font-family: 'fzlt';margin: 0.5rem auto 0;justify-content: space-between;}
.pop_pagi-prev,.pop_pagi-next{display: block;width: 2.27rem;height: 0.54rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/page.png) no-repeat;background-size: 100% 100%; line-height: 0.54rem;color: #fff;text-align: center;}


.dialog3{width: 7.87rem;height: 3.73rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/dialog3.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;position: relative;}
.dialog3-in{display: block; width: 8.68rem;height: 1.34rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/dialog3-input.png) no-repeat;background-size: 100% 100%;box-sizing: border-box;padding: 0.2rem;margin: 0.1rem auto 0;font-size: 0.4rem;font-family: 'font1';color: #fff;}
.dialog_btn2{display: block; width: 2.96rem;height: 0.58rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260401hs/pop/btn1.png) no-repeat;background-size: 100% 100%;font-family: 'font4';color: #fff0eb;font-size: 0.27rem; line-height: 0.58rem;text-align: center;margin: 0 auto;}
